{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2024-2426684",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2426684",
  "cooperator": "Nutrien Ag Solutions",
  "planted_date": "2024-05-17",
  "harvested_date": "2024-10-16",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P0953AM",
      "traits": "",
      "metrics": {
        "Yield": 247.6,
        "%MST": 13.6,
        "Test Weight": 62.0,
        "Gross Revenue": 990.4
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P1027AM",
      "traits": "",
      "metrics": {
        "Yield": 233.1,
        "%MST": 16.0,
        "Test Weight": 59.0,
        "Gross Revenue": 920.74
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Pioneer",
      "product": "P1185AM",
      "traits": "",
      "metrics": {
        "Yield": 230.0,
        "%MST": 16.2,
        "Test Weight": 59.0,
        "Gross Revenue": 906.2
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK1386-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 209.6,
        "%MST": 16.5,
        "Test Weight": 62.0,
        "Gross Revenue": 822.68
      },
      "entry_num": 13
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK1040-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 200.6,
        "%MST": 17.2,
        "Test Weight": 57.0,
        "Gross Revenue": 780.33
      },
      "entry_num": 4
    }
  ],
  "n_results": 5,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2024/2426684"
  ],
  "fetched_at": "2026-05-25T19:38:54.112142+00:00",
  "scraper_version": "0.1.0"
}
